---

- name: install system utilities
  apt:
    force_apt_get: true
    install_recommends: false
    name: "{{ sysutils_packages }}"

- name: install ubicast-config
  apt:
    force_apt_get: true
    install_recommends: false
    name: ubicast-config

- name: enable unattended upgrades
  copy:
    dest: /etc/apt/apt.conf.d/20auto-upgrades
    content: |
      APT::Periodic::Update-Package-Lists "1";
      APT::Periodic::Unattended-Upgrade "1";

# FIREWALL

- name: firewall
  when: sysutils_firewall_enabled
  vars:
    ferm_rules_filename: "{{ sysutils_ferm_rules_filename }}"
    ferm_input_rules: "{{ sysutils_ferm_input_rules }}"
    ferm_output_rules: "{{ sysutils_ferm_output_rules }}"
    ferm_global_settings: "{{ sysutils_ferm_global_settings }}"
  include_role:
    name: ferm

...
